Page MenuHomeFreeBSD

TMPFS_PAGES_MINRESERVED make kernel option. This is usefull small memory target at reroot capability.
ClosedPublic

Authored by allanjude on Dec 22 2017, 2:04 AM.

Details

Summary

TMPFS_PAGES_MINRESERVED make kernel option

Test Plan

Set option on small memory target and non set option case.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mizhka accepted this revision.Dec 22 2017, 3:34 AM
This revision is now accepted and ready to land.Dec 22 2017, 3:34 AM
allanjude commandeered this revision.Mar 24 2019, 6:47 AM
allanjude added a reviewer: yamori813_yahoo.co.jp.
allanjude updated this revision to Diff 55397.Mar 24 2019, 6:49 AM

Need to add opt_tmpfs.h to the tmpfs kernel module Makefile

This revision now requires review to proceed.Mar 24 2019, 6:49 AM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 25 2019, 7:46 AM
This revision was automatically updated to reflect the committed changes.